$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1990-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1990-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -4500000.0
    - - 1200000.0
      - -4500000.0
    - - 1200000.0
      - -4600000.0
    - - 1300000.0
      - -4600000.0
    - - 1300000.0
      - -4500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -4500000.0
    - 0.0
    - 0.0
    - 1.0
id: 453b1ad3-886c-4daa-aeaa-bca9c05a7069
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1990-01-01
lineage:
  ls5_fc_albers:
  - f80a594f-87c7-4bc2-a8ad-f637753dd13b
  - c414ceac-ea5d-4ada-bc7b-ef7e7499108e
  - 8c0e779b-4fbd-4ea2-b619-c37d5eda3e6f
  - 93c0083c-5acf-4f42-99d0-fa15a6dfc743
  - 93bfd6b3-0210-473a-9643-481ed32e262f
  - 15ec2f20-1678-491d-be20-825efe8e9b7b
  - 68b18044-5dc6-4319-8723-896ec02ba5f1
  - 72d7a0e0-b824-4f6a-87f2-ebd183ebd06c
  - c1b4e8d5-04ce-4994-b8b8-5ea06efb053c
  - 2aded8f1-eb0f-4345-91e3-cede72718ad5
  - 0a3af671-86bc-40c2-aae8-8a7087eef2c2
  - 0d19ff90-2ec4-480d-8e0c-05d9bcfb5eb0
  - d6b997d4-ab1b-4907-960b-e831762c1b54
  - f04687a8-d32b-4241-9d91-d8a509103eaa
  - 322125cf-83ba-452c-8202-b69d6d645a0b
  - 07205fe9-e97f-4843-8443-5684f34994ff
  - 67f9afdc-9c28-4dc6-8cce-84d96ebd3d8d
  - df3abe16-2636-4847-a250-a3e0d99dde0e
  - 41a31e9e-9b22-4a62-b387-36ccb691853f
  - 03c70673-230e-463b-9ff6-54144562b6de
  - be875687-3146-4750-a9ac-ddca793a9207
  - 645b0600-005b-473f-a673-09820e56e1ed
  - ff3a174a-bb2e-4e1a-bc28-49da04d4c5bb
  - eae7dd75-5af4-4373-956f-0c5fd4585fc8
  - 007a7578-74ba-47ad-b5af-a92ea51bebb4
  - 652803dc-2769-4792-acd8-9cfb293009db
  - 2e80ee86-62de-4284-aa5b-0adb55d59859
  - 98715523-c14a-48e2-a46e-eb8e891840ad
  - aa31513d-137d-4b06-9f66-757cc08731da
  - c69e6453-c6a3-48ec-bd5e-b39f004307ac
  - e12a86ca-d03d-49c9-a553-89c757107301
  - d64d0324-e8b8-45c0-ae88-5aa046865389
  - 55348608-79db-4967-95e3-9494ee45701d
  - 0ca6c84b-82f0-4c9e-8200-47f3b15be67d
  - 38df116d-44d1-4403-8bd0-9672e3ca0ab2
  - 0dea3212-c2b4-4cbc-8b6e-7d9a00ce6d2b
  - 91af2a02-645f-4389-b4be-c7788abe287d
  - 40598f70-5147-4dda-b2b5-3c750e75c3d2
  - 8bc084cc-69eb-4ea9-a442-e98d7eb5ae64
  - f6bd9ddd-12f0-4f28-ac72-0dad23fd806f
  - 8c3174eb-2d3b-45c9-a6c2-3b6693632153
  - 951f5f8c-bbe9-4f2b-bb09-e26dccb3399f
  - 44e3b003-a2d5-44c8-bf45-2943b61ac954
  - 0a86771f-9b42-4dbb-9d9a-661f005b555e
  - e6aad8bd-97f4-4c69-bc96-566ede2c6ca8
  - da8a64ec-6d78-4340-8560-5b938b12ce33
  - d8180048-be0f-4d6f-a639-260b023adf99
  - 90bd2787-65ec-43b8-8c30-15197514c090
  - 902eee6a-dee2-483b-9695-c392519c7035
  - 923912b8-ae37-4b52-ae3c-c443b6aaa0ab
  - 95772a36-841d-4a34-8cab-591d06a1bb3a
  - 83964a59-2b1c-47b2-ba6e-8711b7f9f43e
  - 54c077a7-820b-4daa-b7be-e598a6ed7fb4
  - 5753099c-ce5b-484c-9399-36551b8d04e2
  - 1db7ff0e-f9ca-49d3-a3cf-67bd8be24364
  - bae4e5c2-d67d-449f-94d6-1f6710b83fc6
  - 6357268d-64ae-44f7-97b2-1d3cec4785a0
  - 52ceb8e9-ab54-42ca-9913-e09f4552ece2
  - 2cdf1883-aa24-4015-b123-1d1ec1cb86d1
  - 3666444e-fb6d-4f21-aa0e-51ac53b68814
  - f687c5ee-e24b-4eb1-8bde-623f88079fa2
  - 79fd2b3f-d4af-4969-bea2-dd3278e35dc8
  ls5_nbart_geomedian_annual:
  - bf50d9a3-7a1a-44f1-83af-19e7732e4e8c
  ls5_nbart_tmad_annual:
  - abae7b12-934c-4c90-adda-3cfb9f4dab0d
  wofs_albers:
  - b2e518b9-cfce-4123-a9d7-955c05ec55aa
  - d3c0fda9-bfa9-4b0a-a2fb-f6837b2f7471
  - 468fd188-9f88-4f99-9fca-ca9d2d2418bc
  - 9a2f3b9c-ab8f-40c1-aa1d-55d565d9b19c
  - 390ea18c-3246-41ed-9dbb-93f397b353fa
  - 68979abb-37f8-48aa-b388-ecedb99173ba
  - d99d1767-aa55-4d0a-bb7b-22432947e090
  - 41c8c359-a83a-439a-b999-9ca99b57a72b
  - 3303ecac-63df-4210-93d9-b6451c143e9f
  - 39accb06-301d-4812-8afc-8a5415fdf90c
  - 54117c2b-cbad-4913-978a-1679677ae798
  - 94ae4e23-ef8b-4190-a868-11e1ec94f612
  - 44baa4a0-c0f2-4647-952e-235787845e56
  - c10590e0-f796-4380-bcad-99f2b607b29e
  - 98a85601-3b14-4bbd-a1a0-141218e756c1
  - 0f167293-9512-4598-9a2c-c5caab91bb2f
  - 16215d2e-4927-4d54-83f8-83ab1091a425
  - 4e960191-2d13-4a5a-a8e2-82db4591b655
  - 73fc1e4c-c0bb-4612-ba47-dc14f5f196db
  - 8469e6f8-2ca5-42e8-9187-8cb5d8b316f8
  - ebdf6d06-f8dc-4458-9a10-2f9e338bdfd3
  - 7ec00d5d-e095-4019-9265-496abb8add7f
  - 52444c4e-918e-4abf-bb4a-70a19d6e803b
  - ff698b16-599e-4a38-b3a6-21a45cfdb129
  - e3e2f715-697d-46e0-a524-97eb40df5239
  - a1e649e5-588b-4fb6-95bc-38fa189dcfdb
  - a3b9aeba-6cdf-4664-9ad3-a236880f9c6b
  - 458a91bf-f5c4-449e-96d8-c0d74628f910
  - 4357888a-9252-432a-b884-b8c59f00a7c5
  - fa288a8f-f7ba-49ce-b28b-42d60821959d
  - a4d29b46-355f-467e-81b2-cfb923f327f6
  - 3d0ada15-3aa6-4f6c-aa44-e06e62727634
  - 3de9d748-5860-41e3-a821-d3e40e6a8294
  - 97d7d557-4fc1-4c0f-9c8d-c60ec04bd226
  - 13c3ef8f-8d14-48db-8241-c04da83bcd0a
  - ba98b74d-d361-4fab-a1d1-edf8cfc6fdcc
  - ef230bd8-2e3b-4c5b-b7d3-e85aa98d723e
  - cf2e38a4-dc4a-4005-b993-bc46edf0f415
  - 34397af5-6c01-4762-8c6c-b03d9dfd4d9a
  - 841d244a-a3e9-432e-8c65-125cf7b9ad57
  - 343c0ba6-07aa-4bb0-8c90-cef49c46bcd4
  - b8fc57c2-2e55-4973-8bff-a62e1e0ba860
  - 6dd2e7e1-f982-4ed7-9998-9d02d2b7598e
  - ba955cc9-792a-492c-a6e8-881322fe2ec5
  - 17236c66-2e93-4ebb-beb9-c973d28eb30d
  - 2b421146-3891-4819-a445-254711321a4e
  - 00e785f6-9d30-473b-b472-8a85ddd1f42c
  - 4115ab10-1465-45db-a98f-ea3c52e931b4
  - 315880dd-823b-4e2e-b327-11021d2c1169
  - 3eb74900-122e-422c-8b5b-76f18ff6ac81
  - 821dc7de-76ec-47c3-867b-db583aa47458
  - 690cdbe4-a9e9-42fa-9497-5a733cb67622
  - 030a5cf1-f629-4cb6-8488-d18af08a27f5
  - fa65da15-3997-4380-a0da-c3cb1643fae3
  - c6fa7b03-7cd9-47d6-b6be-8bf028211284
  - 3f4f8f22-9bb3-443b-884a-2a31952edb3a
  - 927680ff-5248-4686-b476-d19552dbd6f3
  - 938b388b-d1a4-4586-873e-bff7ddd51fe2
  - 8549b1b4-0e35-477d-916d-188ed91fe2bc
  - 2a94c390-c057-4f97-90a9-eb83a760024f
  - 2a7b842a-ad33-4dcb-ba8c-cfbabfc224f3
  - a1254f06-d3e8-4051-a08d-19c72c813261
  wofs_annual_summary:
  - 9f763ff7-73d3-4961-a510-bf2754ddc51b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1990-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1990-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1990-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1990-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1990-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1990-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1990-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1990-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1990-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1990-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:20:55.719110Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
